﻿@font-face {
  font-family: MinionPro-head;
  src: url("/fonts/MinionPro/MinionProBold.otf");
}

@font-face {
  font-family: MinionPro-body;
  src: url("/fonts/MinionPro/MinionProRegular.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 12px;
  font-size: 10px;
  font-family: MinionPro-head;
  padding: 6px 6px 6px 6px;
}
table tbody td,
table tbody th {
  line-height: 12px;
  font-size: 10px;
  font-family: MinionPro-body;
  padding: 6px 6px 6px 6px;
}
table[data-table-type="singleColumn"] {
  width: 324px !important;
  max-width: 324px !important;
  min-width: 324px !important;
}

table[data-table-type="spreadColumn"] {
  width: 648px !important;
  max-width: 648px !important;
  min-width: 648px !important;
}

table[data-table-type="landScape"] {
  width: 528.5px !important;
  max-width: 528.5px !important;
  min-width: 528.5px !important;
}